<div class="footer">
  <div class="footer-content">
    <div *ngIf="isLoggedIn; else guest">
      <button mat-button (click)="reportBug()">
        {{ 'footer.reportBug' | translate }}
      </button>
      <button mat-button (click)="requestFeature()">
        {{ 'footer.featureRequest' | translate }}
      </button>
    </div>
    <ng-template #guest>
      <button mat-button (click)="navigateToImprint()">
        {{ 'landingpage.footer_imprint' | translate }}
      </button>
      <button mat-button (click)="navigateToPrivacy()">
        {{ 'landingpage.footer_privacy' | translate }}
      </button>
      <button mat-button (click)="navigateToDisclaimer()">
        {{ 'landingpage.footer_disclaimer' | translate }}
      </button>
    </ng-template>
  </div>
  <p>Made with &hearts; by students. &copy; 2021 RWTH Aachen</p>
</div>
